
Foreman - Feature #11766

As a user, I expect subscription facts to live alongside puppet facts.

09/10/2015 10:16 AM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Facts   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2700

  

Description

Copied from katello issue http://projects.theforeman.org/issues/11506 for tracking

Related issues:

Blocks Katello - Feature #11435: Host Unification Tracker New

Copied from Katello - Feature #11506: As a user, I expect subscription facts ... Closed 08/24/2015

Associated revisions

Revision 570fb4cb - 09/15/2015 10:30 AM - Thomas McKay

fixes #11766 - differentiate between puppet facts and those from plugins

+ add test

History

#1 - 09/10/2015 10:16 AM - Thomas McKay

- Copied from Feature #11506: As a user, I expect subscription facts to live alongside puppet facts.  (4) added

#2 - 09/10/2015 10:17 AM - Thomas McKay

- Blocks Feature #11435: Host Unification Tracker added

#3 - 09/15/2015 10:32 AM - Dominic Cleal

- Category set to Facts

- Priority changed from High to Normal

- translation missing: en.field_release set to 63

#4 - 09/15/2015 11:02 AM - Thomas McKay

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 570fb4cbff5668151d09ae4abea64c101d952f65.
